.cm .cm-border {
	display: flex;
	justify-content: center;
	max-width: 900px;
	margin: 0 auto;
}

.cm .cm-border {
	display: flex;
	justify-content: center;
	max-width: 900px;
	margin: 0 auto;
}

.cm .title {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-right: 25px;
}

.cm .title-border {
	color: #f24966;
	font-weight: bold;
	font-size: 22px;
	margin-top: -20px;
	padding: 0px 15px;
	padding-bottom: 5px;
	letter-spacing: 3px;
	box-shadow: inset 0px -1.5px 0px 0px #f24966;
}

.cm .cmain {
	display: flex;
	flex-wrap: wrap;
	flex: 1;
}

.cm .cmain-row {
	width: 16.666%;
}

.cm .cmain-items {
	margin: 10px 5px;
	margin-top: 0;
}

.cm .items-border {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 10px;
	border-radius: 3px;
	letter-spacing: 2px;
	display: block;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}

.cm .cmain-row:nth-child(3n + 1) .items-border {
	background-color: #ffd348;
}

.cm .cmain-row:nth-child(3n + 2) .items-border {
	background-color: #b9cee8;
}

.cm .cmain-row:nth-child(3n + 0) .items-border {
	background-color: #dd4f6b;
}

@media screen and (max-width: 900px) {
	.cm .cm-border {
		display: block;
	}

	.cm .title-border {
		margin: 0;
		font-size: 34px;
		padding-bottom: 8px;
	}

	.cm .title {
		flex-direction: row;
		justify-content: center;
		margin-bottom: 15px;
		margin-right: 0;
	}

	.cm .cmain-row {
		width: 33.333%;
	}

	.cm .items-border {
		font-size: 25px;
		padding: 10px;
	}
}

@media screen and (max-width: 500px) {
	.cm .items-border {
		font-size: 20px;
		padding: 10px 0px;
		letter-spacing: 0;
	}
}

@media screen and (max-width: 350px) {
	.cm .items-border {
		font-size: 18px;
		padding: 10px 0px;
		letter-spacing: 0;
	}
}
